[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectWriter.WriteSingle

Writes a single-type real value to the stream.

## Declaration

Source position: classesh.inc line 1328

`public procedure TAbstractObjectWriter.WriteSingle(`
`const Value: Single`
`); virtual; abstract;`

Documentation generated on: Feb 26 2014